Skip to content

Jamaica

The largest of the British West Indian islands, is situated in the Caribbean Sea, between latitude 17 deg. 43 min. and 18 deg. 32 min. N., and longitude 76 deg. 11 min. and 78 deg. 30 min. W. It is 90 miles south of Cuba, 100 west of Haiti, and 554 miles from Colon. The nearest point of the continent of America is about 400 miles southwest of the island. The name Jamaica is said to be derived from Arawak words denoting water and wood, signifying a fertile land. The island is 144 miles long, and from 21.5 to 49 miles broad. Its area is 4207.5 square miles, of which about 646 are flat, consisting of alluvium, marl, and swamp. There are some mineral deposits in the island, the most abundant being copper. The surface of the island is very mountainous, almost 2000 square miles of it being above an altitude of 1000 feet. The culminating point, Blue Mountain Peak, is 7360 feet high.

FLORA AND FAUNA

There are over two thousand distinct species of flowering plants and some four hundred and seventy varieties of ferns in Jamaica. The economic woods include: logwood, lignum-vitae, cedar, mahogany, mahoe, fustic, bullet-wood, yacca satin-wood, and cashaw. The medicinal woods and plants are quassia, cinchona, gamboge, sarsaparilla, senna, belladonna, castor-oil, ginger, tamarind, and tobacco. Dietetic: coffee, cocoa, arrow-root, pimento, cane, plantain, yam, and sweet potato. Among the fruit trees, all the citrus family abound, mango, star-apple, bread-fruit, banana, cocoa-nut, custard-apple, avocado pear, pineapple, etc.

TOPOGRAPHY

The island is divided into three counties: Surrey, Middlesex, and Cornwall, and each into five parishes: Portland, St. Thomas, St. Andrew, Kingston, Port Royal; St. Mary, St. Ann, St. Catherine, Clarendon, Manchester; Hanover, St. James Trelawny, St. Elizabeth, Westmoreland.

POPULATION AND VITAL STATISTICS

The first recorded attempt at enumerating the population of Jamaica was in 1660, when "the relicts of the army" were stated to be 2200, and the planters, merchants, and others about the same number. In 1775, there were 13,737 whites, free coloured 4093, slaves 192,787. In 1834 — the year of negro emancipation — it was computed that there were 15,000 whites, 5000 free blacks, 40,000 coloured, 311,070 slaves, making a total of 371,070. In June, 1844, the census gave whites 13,816, coloured 81,074, and blacks 346,374; total 441,264. The population in 1891 was 639,493 of whom 14,692 were white, 121,755 were coloured, 486,624 black, 10,116 coolies (East Indians), 481 Chinamen, and 3623 not described. The total estimated population in 1907 was 830,261. The Registrar-General's statistics show that upwards of 65 per cent of births were those of illegitimate children. Many of these are the offspring of consistent or permanent concubinage rather than of promiscuity. In this connection it must not be forgotten that the ancestors of the majority of this people some two generations ago were permitted and encouraged to breed like cattle, and were denied admission to the marriage state. In 1881 there were over 10,000 Catholics in Jamaica; in 1891 there were 12,000, and at the present date (1908) about 14.000. The average annual birthrate for ten years 1896-7 to 1906-7, was 36.5 per 1000 of the estimated mean population. For the same period the mean average death-rate of population per 1000 was 23.2. The population of Kingston is some 50,000, Spanish Town 5690, Montego Bay 4760, Port Antonio 2500, Falmouth 3100, Mandeville 1500.

CLIMATE AND METEOROLOGY

Intimately associated with vital statistics comes the question of climate. Jamaica, being a tropical island, was formerly looked on as injurious as a residence to the inhabitants of northern latitudes. This theory has been completely refuted, and for many years past the invalid and tourist is resorting in increasing numbers to this "Riviera of the West," which is an ideal sojourn for the health-seeker. The diversity of surface, from the plains to the plateaux and mountain slopes, affords a variety of climate suitable to any requirement. The table of 1899 given in the next column will illustrate this fact, at varying altitudes and localities.

Meteorological records are wanting for Manchester and St. Elizabeth highlands, which are much drier than other hill districts of the island. There are many mineral springs valuable for the cure of acute and chronic diseases, especially gout and rheumatism. Two of them possess very remarkable curative properties: the hot sulphurous springs of Bath, and the warm saline spring at Milk River.

Locality Temperature Humidity Rainfall Mean Mean Mean Annual Total Annual Annual Annual (%) (inches) (deg. F) Range 7 a.m. 3 p.m. (F deg.) Kingston, Public Gardens, elev. 60 ft. 79.4 16.2 81 63 46.78 Hope Gardens, elev. 700 ft. 77.3 20.9 87 67 62.39 Cinchona Gardens elev. 4900 ft. 62.9 12.2 83 84 90.08

HISTORY

Jamaica was discovered by Columbus on 3 May, 1494. He landed probably at or near St. Ann's Bay, called by him Sancta Gloria, owing to the great beauty of the environs. Nine years later his caravels were wrecked at Puerto Bueno — the present Dry Harbour. He gave the name Santiago to the island, which was but partially colonized by the Spaniards, and was never popular with them. They first introduced horses, cattle, sheep, goats, pigs, and domestic poultry. To the Spaniards Jamaica is also indebted for the orange, lemon, lime, and other fruit trees; the coffee tree is due however to British initiative about the year 1721. From the constituents of the shell mounds throughout the island and the absence therefrom of all objects of a European character, it would appear that these accumulations represent the kitchen middens of the pre-Columban aboriginal inhabitants. These remains found principally in caves, comprise: (a) crania and other bones (human), (b) stone implements (celts, etc.), (c) objects of pottery (various), (d) ornamental beads (chalcedony), kitchen middens containing shells (principally marine), broken pottery, fish and coney bones, stone implements, and ashes. Their cottages were built on stockade posts set vertically side by side in a trench. For animal food they depended principally on the sea, and on their festivals or barbecues the entire village went out on marine or river excursions. Their gardens yielded arrow-root, beans, cassava, cucumbers, melons, maize, and yams; for fruit they cultivated the guava, mammee, papaw and star-apple. They cultivated cotton and wound it for cordage and twisted it into yarn for making garments. The only domestic animals were probably the muysea duck and the alca, a small dog. The aborigines were most probably a tribe of the Arawak Indians , and not Caribs, who were cannibals. The Arawaks were a gentle and inoffensive people as their name (meal-eaters) signifies. They believed in a Supreme Being (Jocahuna), in a future state, and had a tradition about a deluge. Their form of government was patriarchal. They smoked tobacco and played a football game called bato , in which both men and women joined.

Spanish Occupation

A review of the period of Spanish occupation is one which reflects very little credit on Spanish colonial administration in those days. Their treatment of the aboriginal inhabitants, whom they are accused of having practically exterminated, is a grave charge, and if true, cannot be condoned on the plea that such conduct was characteristic of the age, and that as bad or worse was perpetrated by other nations even in later years. In the few places where the Spaniards settled, they invariably built a church, sometimes a monastery, and occasionally a theatre. Sevilla-Nueva (or Sevilla d'Oro) was the capital of the island from 1510 till 1520, when Diego Columbo founded a new capital, Santiago de la Vega, which is now known as Spanish Town. In 1521 orders were received from Spain to cease from making the native Indians slaves. Las Casas , deservedly called "Protector-General of the Indians," was instrumental in inducing the pope to issue a Bull in 1542, restoring the Indians to freedom. Unhappily this concession came too late for the aboriginal inhabitants of the island. Soon after, Africans were imported into Jamaica as slaves. The discreditable failure to capture San Domingo by the expedition under Admiral Penn — father of the founder of Pennsylvania — and General Venables, described by Carlyle as "the unsuccessfulest enterprise Oliver Cromwell had concern with," ended in a successful descent on Jamaica, which was captured in May, 1655.

English Occupation

"To signalise the capture of St. Iago" by the English "a small leaven of Puritan feeling and a large amount of ruffianism led the troops into a display of energy. . . . The abbey and the two churches were demolished and the bells melted down for shot" (Gardner). The poet Milton, secretary to Cromwell, justified this invasion of the West Indies on the ground of "the most noble opportunities of promoting the Glory of God, and enlarging the bounds of the Kingdom of Christ, which we do not doubt will appear to be the chief end of our late expedition to the West Indies." The advent of the English adventurer gave a considerable impetus to trade with the outside world. The chief seaport of the island, now Port Royal, soon became "a nest of iniquity and a centre of rude luxury, the emporium of the loot of the buccaneer. . . . no form of vice was wanting, no indulgence too extravagant for its lawless population." But it paid the penalty of its lawlessness, being wiped out by an earthquake on 7 June, 1692, after which event Kingston, the present capital, was established. As a means of repeopling the island, which was being decimated by fever, a large number of Royalists in Ireland were seized and sent out as slaves by the English. "As a result of Cromwell's Irish policy one thousand young women and the same number of young men were by order of the Council of State arrested in Ireland and shipped to Jamaica, while the sheriffs of several counties of Scotland were instructed to apprehend all known idle, masterless robbers and vagabonds, male and female, and transport them to the island" (Ellis). In 1660 the population of Jamaica was about 4500 whites and some 1500 negroes. Jamaica was ceded to England by the treaty of Madrid in 1670. On the accession of James II, the Duke of Albemarle (a Catholic ), son of General Monk, was appointed governor of Jamaica. One of his suite was Sir Hans Sloane, founder of the British Museum.

Slavery

The war with the American colonies met with little sympathy in Jamaica. The assembly petitioned George III to grant more political autonomy to the struggling colonists. In 1778 France, which had recognized the independence of the new republic, was forced into war by England, and Jamaica, like the rest of the West Indies, suffered accordingly. Seven years later the maroons, or half-breed negroes, rose in rebellion, repulsed both the colonial militia and the regular troops, devastated large tracts of country, and were not finally overpowered till 1790. Some 600 of them, men, women, and children were deported to Nova Scotia, and subsequently to Sierra Leone. In the eighteenth century 700,000 negro slaves were landed in Jamaica. When, in 1807, the slave trade was abolished in the British colonies, there were some 320,000 slaves in Jamaica. Slavery was destined to continue there for more than another quarter of a century. The local Government, which consisted almost entirely of slave holders and sympathizers with slavery, was a negrophobic plutocracy, and the Anglican, or Episcopalian, clergy were in sympathy with the assembly, as they were dependent on it for their stipends. Ministers of other Protestant denominations were working for the education and enlightenment of the negroes, only to be reviled, hindered, and persecuted by the dominant party. A serious outbreak among the slaves occurred in 1831, property to the value of $3,500,000 being destroyed. The law emancipating the slaves passed by the British Parliament was accepted by the Jamaica Assembly in 1833 under strong protests, and on 1 August, 1834, slavery was abolished in the island. The number of slaves for whom compensation was paid by the British Government was 225,290, the amount awarded having been $29,269,875. As an immediate result of the emancipation of the negroes, the want of labourers was soon experienced. In 1844 immigration of hill- coolies from Hindustan was sanctioned by the Legislative Council. During the past sixty years, some 30,000 Hindu agricultural labourers have been imported into the island, of whom over 10,000 have, during the last twenty years, returned to India, taking back with them more than $350,000 in government bills of exchange.

Catholic Revival

From the time of the expulsion of the Spaniards in 1655, and especially after the adoption of the Toleration Act of 1688, which "afforded liberty of conscience to all persons except papists" (Gardner), Catholic revival in the island was debarred. It was not until 1792 that the first instalment of freedom of worship was granted to them. Dr. Douglas, Vicar Apostolic of the London District, and ecclesiastical superior of the Catholics in the British West Indies, sent out an Irish Franciscan, Father Quigley, in 1798, who did pioneer work for seven years, and died in 1805. He was succeeded by Fathers Rodriguez d'Arango and Campos Benito, both Franciscans. By a Brief of Gregory XVI dated 10 January, 1837, the British West Indies were divided into three vicariates Apostolic : the Windward Islands, British Guiana and Jamaica. Father Benito was appointed first Vicar Apostolic of this island in 1837. The same year two Jesuits, Fathers Cotham, an Englishman, and Dupeyron, a Frenchman, arrived. They, with the Vicar Apostolic and Father Duquesnay, the first native of Jamaica raised to the priesthood, formed the whole ecclesiastical body. Asiatic cholera broke out in Jamaica in October, 1850, claiming over 30,000 victims; the Catholic clergy won the highest praise for their self-sacrifice and heroism during the plague. In 1835 the Vicar Apostolic, Benito, died and was succeeded by Father Dupeyron, S.J., the first Jesuit to act as Vicar Apostolic of Jamaica.

Jesuit Administration

We have now to deal with the mature development of the mission in the nineteenth century. Numerically it was small, but it had attracted public attention by its philanthropic and religious work. With the accession of Father Dupeyron the Jamaica mission came formally under the control of the Society of Jesus, and has remained so ever since. The new Vicar Apostolic, hampered like his predecessors by a paucity of labourers and scantiness of resources, could continue only to watch over and safeguard that which had already been effected.

In 1857 four Sisters of the Third Order Regular of St. Francis arrived in Jamaica from Glasgow, to instruct the coloured children. In a short time they opened a poor school and subsequently a high school for young ladies, both destined to do excellent work. In 1866 Father Joseph Sidney Woollett, S.J., of the English province, received sub-delegate powers of Vicar Apostolic. The following year Father Hathaway, S.J., arrived from England. He was a distinguished graduate of the University of Oxford, and had been a Fellow of Worcester College, and subsequently dean and bursar. In 1849 he accepted the incumbency of Shadwell, near Leeds. Becoming a Catholic in 1851, he joined the Society of Jesus at the age of thirty-eight. He was a most zealous, self-denying, hardworking priest, an eloquent and persuasive preacher, and a cultured scholar; yet for years he taught the poor school for boys (St. Joseph's), until his health broke down. He died in 1891. The number of Catholics in Jamaica in 1872 did not exceed 6000; the greater portion of them lived in Kingston, where there were two churches. Seven chapels supplied the wants of the sparsely scattered rural Catholic population. There were about 400 children, boys and girls, attending the convent schools and St. Joseph's in the capital. In August, 1880, a cyclone passed over the east end of the island, destroying nearly all the wharves in Kingston. The Catholic churches and schools were wrecked, but were soon replaced through the generosity of the faithful in England and the United States, and the efforts of Father Thomas Porter, S.J., Vicar Apostolic from 1877 till 1888. After some forty consecutive years of priestly labour, Father Joseph Dupont, S.J., died in 1887. To perpetuate his memory, the citizens of Kingston, irrespective of creed or class, erected a marble statue in the Parade Square of the city. The statue was overturned and broken by the earthquake of 1907.

Bishop Gordon

Before his arrival in Jamaica, the Right Reverend Charles Cordon, S.J., D.D., who succeeded Father Porter as Vicar Apostolic, had been consecrated Bishop of Thyatira in partibus infidelium . He set about supplying the most pressing needs of the mission. Efficient elementary schools were started. In 1891 Holy Trinity church was improved, a tower, the Lady chapel, a sacristy, and baptistery being added at a cost of $12,500. Finally a hall to afford recreation and instruction for Catholic men, and for the meetings of the church guilds and sodalities, was completed in 1905 and named "Gordon Hall" after its founder. The hall and the church were both destroyed by the earthquake of 1907. Dr. Gordon also brought the Salesians into Jamaica, placing at their disposal a large property, Reading Pen, near Montego Bay, to be used for an agricultural college. In 1894 the care of the Jamaica mission was transferred to the Maryland-New York province of the Society, from the English province which had served it from the year 1855. In 1905 Father John Joseph Collins, S.J., was appointed administrator Apostolic of the vicariate, and in 1907 he was raised to the episcopacy as Bishop of Antiphellos in partibus infidelium and Vicar Apostolic of Jamaica.

Education

One of the first subjects to which the friends of emancipation turned their attention after the abolition of slavery was the education of the predial population of the West Indies. In Jamaica, however, there had been very little progress. The grant which had been made by the imperial Parliament was discontinued in 1844, and all that was done for elementary education in Jamaica was the grant of $15,000 per annum by the legislature for the next twenty years. A training college for educating teachers was established in 1870. In 1850 some Spanish Jesuits, who had been banished from New Granada by the Liberal revolutionary party, arrived at Kingston and opened what was called the Spanish College and what is now St. George's College, a school of higher education for boys of the middle and upper classes. Most of the refugee priests left Jamaica shortly afterwards for Guatemala, but the work they inaugurated was carried on by Father Simond, S.J. The college was closed about 1865, and opened again in 1868. Many prominent men in the island of all denominations have been educated there. In 1870 it ceased to be a boarding establishment. On the coming of the American Jesuits, the college was transferred to Winchester Park, in the suburbs of Kingston.

Elementary education for Catholics had been left very much in abeyance up to Bishop Gordon's arrival in 1889. The convent primary school had not more than 150 children, St. Joseph's school for boys not as many, and some half-dozen schools in various parts of the island, with a fluctuating attendance of under one hundred, were all that represented Catholic elementary education in Jamaica. The advent of the Sisters of Mercy from the parent-house, Bermondsey, London, in December, 1890, soon gave an additional impetus to Catholic education. Fifteen years later there were in all some two thousand children attending the various schools of the Sisters of St. Francis, and considerably over one thousand in the schools of the Sisters of Mercy. In addition, there are two orphanages at the Convent of Mercy, as well as two industrial schools (under Government), and a high school for girls. A house of mercy has also been established for the protection of young women.

Recent Events

The history of the colony from 1850 till 1865 might be described as a political tempest in a teapot. The Assembly and the Executive were at a dead-lock. Trouble was brewing in the country. During 1864 a severe drought had greatly impoverished the people, and the American Civil War had increased the price of imported bread-stuffs. Agitators had called on the coloured population to assert themselves, and the cry of "colour for colour and blood for blood" was raised. A partial rebellion, limited to the parish of St. Thomas, broke out among the black population in 1865. Some magistrates and officials were butchered at the beginning of the outbreak, but martial law was proclaimed, and the rebellion was quickly suppressed by methods which a Royal Commission pronounced later to have been unnecessarily severe. The chief agitators were hanged, after which Governor Eyre was recalled by the British authorities and was succeeded by Sir John Peter Grant, during whose term of office (1865-74) a number of important reforms were introduced. He brought an order in council abolishing the Legislative Assembly and establishing Crown government. The new legislature was designated the "Legislative Council of Jamaica" consisting of the Governor, six official members, and three non-official members. A privy council was also provided; a new revenue system was established; the police were organized; and other useful departments — judicial, public works, and banks — were re-arranged or founded. In 1871 the State, or Anglican, Church in Jamaica was disestablished. The seat of the civil government was transferred from Spanish Town to Kingston during the same year. The Rio Cobre irrigation works completed at a cost of $650,000 have in recent years converted the lowlands of the parish of St. Catherine into a huge banana plantation. In 1868 the cultivation of cinchona as an economic industry was started by Government; and the rapidly increase in banana trade between Port Antonio and the United States has been the salvation of the island financially during the last twenty-five years.

In Nov., 1875, a cyclone occurred, followed by another in Aug., 1880. The advent of Sir Henry Norman as governor to the colony in Dec., 1883, was signalized by the establishment of a revised constitution ( promulgated by an order in council of Queen Victoria ), consisting of a governor, a privy council, and a legislative council. The first is appointed by the sovereign for five years, and holds office during the sovereign's pleasure. The privy council consists of the senior military officer (not being below the rank of lieutenant-colonel), the colonial secretary, the attorney-general; and such other persons, not to exceed eight, provisionally appointed by the governor subject to the approval of the sovereign. The legislative council consists of the president (the governor), five ex-officio members, ten nominated members, and fourteen elected members (one for each of the fourteen parishes ).

In 1890 the Jamaica Government Railway was sold to an American syndicate for $500,000 in cash, and $3,500,000 in second mortgage debentures. An international exhibition was opened (27 Jan., 1891), by the then Prince George of Wales. The guarantee fund was $120,000, total visitors, 302,830. Sir Henry Blake was then administering the affairs of the colony as governor.

In 1893 a board of education was formed. The abolition of fees in elementary schools was provided for by a house tax. In 1896 a scheme for the sale of Crown lands to small settlers was instituted. In 1898 direct cable service between Jamaica and England was established. The Imperial Direct Line of steamers was inaugurated with $200,000 annual subsidy — half from Jamaica, and half from the Imperial Government. Port Royal was created a separate parish in the same year.

AGRICULTURE AND COMMERCE

There is an agricultural society with some fifty affiliated branches in the various parishes of the island. Lectures and practical demonstrations have been organized by the society. Of the 2,500,000 acres of land in Jamaica, 1,310,000 are in wood and ruinate, and 775,000 under cultivation, 360,000 grazing land, and 215,000 under tillage). There are 143,000 acres of government or Crown land unoccupied. The following table shows the area under cultivation the last year of each of the three decades:

Year Canes Coffee Cocoa Ginger Corn Tobacco Bananas 1885 40,500 19,650 415 148 925 86 ? 1895 30,970 23,640 1,687 84 384 230 18,850 1905 24,420 21,480 6,532 184 86 378 32,675

In 1902-3 over 14,000,000 bunches of bananas valued at $5,673,750 were exported. Over 95 per cent of these went to America. It was officially estimated that the loss to the island by the cyclone the following year, through destruction and damage to crops and buildings and loss of trade, was $12,500,000. The estimated number of cattle, horses, etc. in the island in 1904-5 was: horned stock, 107,695; horses, 57,908; asses, 18,500.

Shipping

Number and tonnage of vessels that entered in the ports of the island for the year 1907:

Type Nationality Number Tonnage Sail British 182 15,974 Sail Foreign 49 28,441 Steam British 312 506,683 Steam Foreign 932 968,189

Quantity and value of the chief exports in 1907:

Commodity Quantity Value Sugar 15,499 hhds. $592,710 Rum 14,630 puns. 670,570 Coffee 54,861 cwts. 442,320 Pimento 85,294 cwts. 394,480 Dyewood 34,004 tons 417,560 Fruit 5,053,020 Tobacco 134,425 Minor products 1,675,590

Thus the relative importance of the island's exports that year was: sugar 6.3, rum 7.1, coffee 4.7, dyewood 4.4, pimento 4.2, fruit 53.8, tobacco 1.4, minor products 17.8. Of the exports, 57.2 per cent in value went to the United States of America , and 29.8 per cent to the United Kingdom.

Currency

Gold and silver coins current in Great Britain and Ireland are legal tender to any extent, and local nickel pennies, half pennies, and farthings are legal tender to the extent of twelve pence (one shilling) in one payment. Paper money consists of the notes of the Colonial Bank, and of the Bank of Nova Scotia, of 1 to 5 pounds sterling and upwards. The other coins here are American gold coins. English weights and measures are in use in the colony. There are three daily newspapers published at Kingston and twelve others (six weekly, four monthly, and two quarterly) at Kingston and other parts of the island.

Means of Communication

The whole length of main roads on the island aggregates close on 2000 miles; they are sufficiently broad almost everywhere for a double line of traffic, and are generally maintained in excellent condition. The first railway in Jamaica was opened between Kingston and Spanish Town in 1845. It was extended to Old Harbour in 1867, and from there to Porus in 1885, as well as the branch line to Ewarton from Spanish Town in the same year. In 1890 American capitalists extended the line to Montego Bay, a distance of 113 miles, and to Port Antonio, a distance of 54 miles. An electric tram line, some 24 miles in extent, serves Kingston and its suburbs. The first steamship communication between Jamaica (Kingston) and the United States (New York) was begun in 1860. Jamaica joined the Universal Postal Union in 1877. There is a fortnightly mail service to and from England direct, also one via New York, a weekly service to the United States . There are 160 post and 64 telegraph offices in the island — and two lines of cables connect Jamaica with America.

THE EARTHQUAKE OF 1907

A shock of earthquake of great severity occurred about 3:30 p.m. on Monday, 14 January, 1907. It lasted for upwards of twenty seconds; its greatest intensity was experienced along the foreshore of Kingston harbour. A large proportion of the buildings of the capital were either destroyed or badly damaged. The injuries to the submarine cables indicated that the gravamen of the shock was experienced at a depth of about a mile. The greater part of the business area of the city was destroyed, most of it by fire. The loss of life and property was estimated at about 800 persons and about $10,050,000 (Handbook of Jamaica, 1909). Almost of the churches in the city were either completely wrecked or damaged beyond repair, and the majority of the public buildings, institutions, and the two convents, and their schools suffered equally. The cataclysm was one of the most calamitous events which has occurred in the history of the colony. Generous offers of pecuniary aid were made by most of the large cities of the United States , but were declined by the local Government. Some of the ships of the United States Atlantic fleet landed a party of medical officers, and equipment for the temporary field hospital at the Jesuits' college at Winchester Park. These surgeons did excellent work. A body of American marines was landed at the request of the authorities to quell an uprising among the prisoners at the general penitentiary. This action was subsequently taken exception to by the governor, and consequently the American admiral had no alternative but to withdraw his squadron, leaving, however, supplies, medicines, etc. for the use of the sufferers. Subsequently the Imperial Government expressed regret at the action of its representative, who shortly afterwards resigned. A Mansion House (London) fund to relieve the distress was promptly started, and realized some $277,000. A free grant was made by the Imperial Parliament of $750,000 and a temporary loan of $4,000,000 at 3 per cent. The funds subscribed from all sources were distributed by a relief committee. Up to 31 Dec., 1908, loans to the value of $1,317,150 had been made. Thanks to the energy of Dr. Collins, the Vicar Apostolic, most of the damaged Catholic schools were repaired or rebuilt in a few months. A new Catholic church dedicated to the Holy Trinity is being erected near Winchester Park in place of the former one which was ruined by the earthquake.

DEPENDENCIES

The Turks and Caicos Islands, which geographically form part of the Bahama group, are dependencies of Jamaica. They have an area of 162.5 square miles and a population of some 5300. The exports are salt and sponges. The seat of government is at Grand Turk, the town containing 1750 inhabitants. The Cayman Islands, having an area of about 225 square miles, are situated some 180 miles to the W.N.W. of Negril Point, Jamaica. They were discovered by Christopher Columbus and named by him Las Tortugas, on account of the turtles with which the coast swarmed. The estimated population of the three islands, Grand Cayman, Cayman Brac, and Little Cayman, is 5000 for the largest island, and about 1000 between the two smaller islands. The exports are coco-nuts, turtles, phosphates, ropes, cordage, etc., made from the palm-thatch which grows in abundance. Shipbuilding to a limited extent goes on; sloops and schooners of from 40 to 70 tons register are built from native woods, mahogany, cedar, calabash, cashaw, etc., and sold in Cuba. The Cayman group has an administrator and local justices and forms a dependency under the jurisdiction of Jamaica.

More Volume: J 331

Click/Touch the sub-volume below to view encyclopedia articles within the sub-volume.

1

Jáuregui, Juan de

A Spanish painter and poet, born at Seville c. 1570, or, according to some, as late as 1583; ...

× Close

1

Jíbaro Indians

Jíbaro (Spanish orthography) "forest man", i.e. native. An important tribal group of ...

× Close

1

Jörg, Joseph Edmund

Historian and politician, b. 23 Dec., 1819 at Immenstadt (Ahgau); d. at Landshut, 18 Nov., 1901. ...

× Close

Ja 49

Jaén

(GIENNENSIS) Diocese in Southern Spain. The city of Jaén, capital of the province of ...

Jaca, Diocese of

( Also JACCA; Latin JACCENSIS). Located in the Spanish province of Huesca. Jaca, the chief ...

Jackson, Henry Moore

Knight, born in Grenada, 1849; died in London, 29 August, 1908. The youngest son of the Anglican ...

Jacob

The son of Isaac and Rebecca, third great patriarch of the chosen people, and the immediate ...

Jacob of Jüterbogk

(In the world BENEDICT STOLZENHAGEN). Theologian and canonist, born of poor parents near ...

Jacobus de Teramo

(AB ANCHARANO), belonging to the family of Palladini, canonist and bishop, born in 1349 at ...

Jacopo de Voragine, Blessed

( Also DI VIRAGGIO). Archbishop of Genoa and medieval hagiologist, born at Viraggio (now ...

Jacopone da Todi

(Properly called JACOPO BENEDICTI or BENEDETTI). Franciscan poet, born at Todi in the first ...

Jacotot, Joseph

French educator, b. at Dijon, March, 1770; d. at Paris, 30 July, 1840. He studied in the college ...

Jacques de Vitry

Historian of the crusades, cardinal Bishop of Acre, later of Tusculum, b. at Vitry-sur-Seine, ...

Jacquier, François

French mathematician and physicist, born at Vitry-le-Francois, 7 June, 1711; died at Rome, 3 ...

Jaenbert

(Jaenberht, Janbriht, Janibert, Jambert, Lambert, Lanbriht, Genegberht.) Thirteenth ...

Jaffa

A titular see in the Patriarchate of Jerusalem. The city of Jaffa is very ancient. Even before ...

Jaffna, Diocese of

(JAFFNENSIS.) Situated in the northern portion of Ceylon, Jaffna comprises the northern and ...

Jainism

A form of religion intermediate between Brahminism and Buddhism, originated in India in ...

Jamaica

The largest of the British West Indian islands, is situated in the Caribbean Sea, between latitude ...

Jamay, Denis

Franciscan, missionary, date and place of birth unknown; died in France, 1625; an important ...

James of Brescia

Theologian of the fifteenth century. He entered the Dominican Order at Brescia, his native ...

James of Edessa

A celebrated Syrian writer, b. most likely in A.D. 633; d. 5 June, 708. He was a native of the ...

James of Sarugh

A writer of the Syrian Church "the flute of the Holy Spirit and the harp of the believing ...

James of the Marches, Saint

Franciscan, b. of a poor family named Gangala, at Monteprandone, Italy, 1391; d. at Naples, 28 ...

James Primadicci

(Or Primadizzi.) Born at Bologna; died in the same city in 1460. As early as the year 1426 he ...

James the Greater, Saint

( Hebrew Yakob ; Septuagint Iakob ; N.T. Greek Iakobos ; a favourite name among the later ...

James the Less, Saint

THE IDENTITY OF JAMES The name "James" in the New Testament is borne by several: James, the ...

James Thompson, Blessed

(Also known as James Hudson). Martyr, born in or near York; having nearly all his life in that ...

James, Epistle of Saint

The questions concerning this epistle are treated in the following order: I. Author and ...

Janauschek, Leopold

Cistercian, born at Brünn, Moravia, 13 October, 1827; died 23 July, 1898, at Baden, near ...

Jandel, Alexandre Vincent

General of the Dominican order, born at Gerbevilliers (Lorraine), 18 July, 1810; died at Rome, ...

Jane Frances de Chantal, Saint

Born at Dijon, France, 28 January, 1572; died at the Visitation Convent Moulins, 13 December, ...

Janner, Ferdinand

Theologian, born at Hirschau, in the Upper Palatinate (Bavaria), 4 Feb., 1836; died 1 November, ...

Janow, Matthew of

A medieval ecclesiastical author, born in the fourteenth century in Bohemia ; died at ...

Jansen, Cornelius

( Also Jansens, Janssen, Janssenius or Jansenius Gandaviensis). Exegete, born at Hulst, ...

Jansenius and Jansenism

Cornelius Jansen, Bishop of Ypres ( Cornelius Jansenius Yprensis ), from whom Jansenism derives ...

Janssen, Arnold

Founder and first superior-general of the Society of the Divine Word, b. at Goch in the Rhine ...

Janssen, Johann

Historian, born 10 April, 1829, at Kanten, Germany ; died 24 December, 1891, at ...

Janssens, Abraham

Flemish painter, b. at Antwerp about 1573; d. probably in the same place about 1631. He is also ...

Janssens, Johann Hermann

Catholic theologian, b. at Maeseyck, Belgium, 7 Dec., 1783; d. at Engis, 23 May, 1853. After ...

Januarius, Saint

Martyr, Bishop of Beneventum. St. Januarius is believed to have suffered in the ...

Japan

AREA AND POPULATION Japan, called in the language of the country Nihon or Nippon (Land of the ...

Japanese Martyrs

There is not in the whole history of the Church a single people who can offer to the ...

Jarcke, Karl Ernst

Born 10 November, 1801, at Danzig, Prussia ; died 27 December, 1852, at Vienna. He belonged to a ...

Jaricot, Pauline-Marie

Foundress of the Society of the Propagation of the Faith and the Association of the Living ...

Jarlath, Saint

Patron of the Archdiocese of Tuam , born in Connaught about 445; died 26 December, ( al. , 11 ...

Jaro

Diocese in the Philippine Islands, formerly a part of the Diocese of Cebú, was made a ...

Jarric, Pierre de

Missionary writer, born at Toulouse in 1566; d. at Saintes, 2 March, 1617. He entered the ...

Jason

A Greek name adopted by many Jews whose Hebrew designation was Joshua (Jesus). In the Old ...

Jassus

A titular see of Caria, and suffragan of Aphrodisias. The city was founded by colonists from ...

Jassy

(Jassiensis). Diocese in Rumania. The town of Jassy stands in a very fertile plain on the ...

Javouhey, Venerable Anne-Marie

Foundress of the Sisters of St. Joseph of Cluny, born at Chamblanc, Diocese of Dijon, 11 ...

× Close

Je 59

Jealousy

Jealousy is here taken to be synonymous with envy. It is defined to be a sorrow which one ...

Jean de La Bruyère

Born at Paris in 1645; died at Chantilly in 1696. He was the son of a comptroller general of ...

Jean Eudes, Blessed

French missionary and founder of the Eudists and of the Congregation of Our Lady of Charity; ...

Jean-Baptiste-Marie Vianney, Saint

Curé of Ars, born at Dardilly, near Lyons, France, on 8 May, 1786; died at Ars, 4 ...

Jean-Gabriel Perboyre, Blessed

Missionary and martyr, born at Puech, Diocese of Cahors, France, 6 January, 1802; martyred at ...

Jeanne de Valois, Saint

Queen and foundress of the Order of the Annonciades, b. 1464; d. at Bourges, 4 Feb., 1505. ...

Jeaurat, Edmond

(EDME JEAURAT) French engraver, b. at Vermenton, near Auxerre, 1688; d. at Paris, 1738. He ...

Jedburgh

(Eighty-two different spellings of the name are given in the "Origines Parochiales Scotiæ"). ...

Jehoshaphat

( Hebrew for " Yahweh hath judged"; Septuagint 'Iosaphát ). Fourth King of Juda ...

Jehoshaphat, Valley of

(JEHOSHAPHAT). Mentioned in only one passage of the Bible ( Joel 3 -- Hebrew text, 4). In ...

Jehovah

The proper name of God in the Old Testament ; hence the Jews called it the name by ...

Jehu

The derivation of the name is uncertain. By some it is translated " Yahweh is he". I. J EHU ...

Jemez Pueblo

An Indian pueblo situated upon the north bank of the river of the same name about twenty miles ...

Jeningen, Venerable Philipp

Born at Eichstätt, Bavaria, 5 January, 1642;d, at Ellwangen, 8 February, 1704. Entering the ...

Jenks, Silvester

Theologian, born in Shropshire, c. 1656; died in December, 1714. He was educated at Douai ...

Jennings, Sir Patrick Alfred

An Australian statesman, b. at Newry, Ireland, 1831; d. July, 1897. He received his education, ...

Jephte

One of the judges of Israel. The story of Jephte is narrated in chapters xi and xii of the Book ...

Jeremias

[Hebrew Irmeyah; often in the paragogic form Irmeyahu, especially in the Book of ...

Jeremias the Prophet

( THE P ROPHET .) Jeremias lived at the close of the seventh and in the first part of the ...

Jericho

Three cities of this name have successively occupied sites in the same neighbourhood. I. A ...

Jeroboam

(Septuagint `Ieroboám ), name of two Israelitish kings. (1) J EROBOAM I was the ...

Jerome Emiliani, Saint

Founder of the Order of Somascha; b. at Venice, 1481; d. at Somascha, 8 Feb., 1537; feast, 20 ...

Jerome, Saint

Born at Stridon, a town on the confines of Dalmatia and Pannonia, about the year 340-2; died at ...

Jerusalem (71-1099)

I. TO THE TIME OF CONSTANTINE (71-312) When Titus took Jerusalem (April-September, A.D. 70) he ...

Jerusalem (After 1291)

(1) Political History The Latin dominion over Jerusalem really came to an end on 2 October, ...

Jerusalem (Before A.D. 71)

This article treats of the "City of God", the political and religious centre of the People of ...

Jerusalem, Assizes of

The signification of the word assizes in this connection is derived from the French verb ...

Jerusalem, Latin Kingdom of (1099-1291)

The Latin Kingdom of Jerusalem was founded as a result of the First Crusade, in 1099. Destroyed ...

Jerusalem, Liturgy of

The Rite of Jerusalem is that of Antioch. That is to say, the Liturgy that became famous as ...

Jesi

(ÆSINA) Diocese in the Province of Ancona, Italy, immediately subject to the Holy ...

Jesu Dulcis Memoria

A poem ranging from forty two to fifty three stanzas (in various manuscripts ), to form the three ...

Jesuit Apologetic

The accusations brought against the Society have been exceptional for their frequency and ...

Jesuit Generals Prior to the Suppression

(1) St. Ignatius Loyola (19 April 1541-31 July, 1556). The society spread rapidly, and at the ...

Jesuit's Bark

(C HINA B ARK ; C INCHONA ; C ORTEX C HINÆ ; P ERUVIAN B ARK ). Jesuit's ...

Jesuits, Distinguished

Saints Ignatius Loyola ; Francis Xavier ; Francis Borgia ; Stanislaus Kostka; Alfonso ...

Jesuits, History of the (1773-1814)

The execution of the Brief of Suppression having been largely left to local bishops, there was ...

Jesuits, History of the (1814-1912)

Pius VII had resolved to restore the Society during his captivity in France ; and after his ...

Jesuits, History of the (pre-1750)

Italy The history of the Jesuits in Italy was generally very peaceful. The only serious ...

Jesuits, Suppression of the (1750-1773)

The Suppression is the most difficult part of the history of the Society. Having enjoyed very high ...

Jesuits, The

(Company of Jesus, Jesuits) See also DISTINGUISHED JESUITS , JESUIT APOLOGETIC, EARLY JESUIT ...

Jesus and Mary, Sisters of the Holy Childhood of

(1) A congregation founded in 1835 in the Diocese of Fréjus, for the education of girls ...

Jesus Christ

Origin of the Name of Jesus In this article, we shall consider the two words -- "Jesus" and ...

Jesus Christ, Character of

The surpassing eminence of the character of Jesus has been acknowledged by men of the most ...

Jesus Christ, Chronology of the Life of

In the following paragraphs we shall endeavour to establish the absolute and relative chronology ...

Jesus Christ, Devotion to the Heart of

The treatment of this subject is divided into two parts: I. Doctrinal Explanations;II. Historical ...

Jesus Christ, Early Historical Documents on

The historical documents referring to Christ's life and work may be divided into three classes: ...

Jesus Christ, Genealogy of

It is granted on all sides that the Biblical genealogy of Christ implies a number of exegetical ...

Jesus Christ, Holy Name of

We give honour to the Name of Jesus, not because we believe that there is any intrinsic power ...

Jesus Christ, Knowledge of

" Knowledge of Jesus Christ," as used in this article, does not mean a summary of what we know ...

Jesus Christ, Origin of the Name of

In this article, we shall consider the two words which compose the Sacred Name. JESUS The word ...

Jesus Christ, Resurrection of

Resurrection is the rising again from the dead, the resumption of life. In this article, we shall ...

Jesus Mary, Religious of

The Congregation of the Religious of Jesus Mary was founded at Lyons, France, in October, 1818, by ...

Jesus, Daughters of

Founded at Kermaria, in the Diocese of Vannes , France, in 1834, for the care of the sick poor, ...

Jesus, The Society of

(Company of Jesus, Jesuits) See also DISTINGUISHED JESUITS , JESUIT APOLOGETIC, EARLY JESUIT ...

Jewish Calendar

Days From the remotest time to the present the Israelites have computed the day ( yôm ...

Jewish Tribe

( Phyle, tribus .) The earlier Hebrew term rendered in our English versions by the word ...

Jews (as a Religion)

At the present day, the term designates the religious communion which survived the destruction of ...

Jews, History of the

( Yehúd`m; Ioudaismos ). Of the two terms, Jews and Judaism , the former denotes ...

Jezabel

( Septuagint, 'Iezabél, ). Wife of Achab, King of Israel. She was the daughter of ...

× Close

Jo 163

Joachim of Flora

Cistercian abbot and mystic; b. at Celico, near Cosenza, Italy, c. 1132; d. at San Giovanni in ...

Joachim, Saint

Joachim (whose name means Yahweh prepares ), was the father of the Blessed Virgin Mary. If we ...

Joan of Arc, Saint

In French Jeanne d'Arc ; by her contemporaries commonly known as la Pucelle (the Maid). ...

Joan, Popess

The fable about a female pope, who afterwards bore the name of Johanna (Joan), is first noticed ...

Joanna of Portugal, Blessed

Born at Lisbon, 16 February, 1452; died at Aveiro, 12 may, 1490; the daughter of Alfonso V, King ...

Joannes de Sacrobosco

(John Holywood), a monk of English origin, lived in the first half of the thirteenth century as ...

Job

One of the books of the Old Testament , and the chief personage in it. In this article it is ...

Jocelin

Cistercian monk and Bishop of Glasgow ; d. at Melrose Abbey in 1199. On 22 April, 1170, ...

Jocelin de Brakelond

An English chronicler, of the late twelfth century. He was the monk of Bury St. Edmund's ...

Jocelin of Wells

(Or JOSCELINE) Bishop of Bath and Wells (JOCELINUS THOTEMAN), d. 19 Nov., 1242. He was ...

Joel

The son of Phatuel, and second in the list of the twelve Minor Prophets. Nothing is known of his ...

Joest, Jan

(V AN K ALKAR ). Otherwise JAN JOOST VAN CALCKER. Dutch painter, b. at Calcker, or ...

Jogues, Saint Isaac

French missionary, born at Orléans, France, 10 January, 1607; martyred at Ossernenon, ...

John and Cyrus, Saints

Celebrated martyrs of the Coptic Church, surnamed thaumatourgoi anargyroi because they healed ...

John and Paul, Saints

Martyred at Rome on 26 June. The year of their martyrdom is uncertain according to their ...

John Baptist de la Salle, Saint

Founder of the Institute of the Brothers of the Christian Schools , educational reformer, and ...

John Baptist de Rossi, Saint

(De Rubeis). Born at Voltaggio in the Diocese of Genoa, 22 February, 1698; died at Rome, 23 ...

John Beche, Blessed

( Alias THOMAS MARSHALL). English Benedictine abbot and martyr ; date of birth unknown; ...

John Berchmans, Saint

Born at Diest in Brabant, 13 March, 1599; died at Rome, 13 August, 1621. His parents watched ...

John Bosco, Saint

( Or St. John Bosco; Don Bosco.) Founder of the Salesian Society. Born of poor parents in ...

John Boste, Saint

(Or JOHN BOAST.) Priest and martyr, b. of good Catholic family at Dufton, in Westmoreland, ...

John Britton, Venerable

(Or Bretton). A layman and martyr, of all ancient family of Bretton near Barnsley in ...

John Buckley, Venerable

( Alias John Jones; alias John Griffith; in religion, Godfrey Maurice). Priest and martyr, ...

John Cantius, Saint

Born at Kenty, near Oswiecim, Diocese of Krakow, Poland, 1412 (or 1403); died at Krakow, 1473, ...

John Capistran, Saint

Born at Capistrano, in the Diocese of Sulmona, Italy, 1385; died 23 October, 1456. His father had ...

John Chrysostom, Saint

( Chrysostomos , "golden-mouthed" so called on account of his eloquence). Doctor of the ...

John Climacus, Saint

Also surnamed SCHOLASTICUS, and THE SINAITA, b. doubtlessly in Syria, about 525; d. on Mount ...

John Colombini, Blessed

Founder of the Congregation of Jesuati; b. at Siena, Upper Italy, about 1300; d. on the way to ...

John Cornelius and Companions, Venerable

John Cornelius (called also Mohun) was born of Irish parents at Bodmin, in Cornwall, on the ...

John Damascene, Saint

Born at Damascus, about 676; died some time between 754 and 787. The only extant life of the ...

John de Britto, Blessed

Martyr ; born in Lisbon, 1 March, 1647, and was brought up in court; martyred in India 11 ...

John Felton, Blessed

Martyr, date and place of birth unknown, was executed in St. Paul's Churchyard, London, 8 ...

John Fisher, Saint

Cardinal, Bishop of Rochester, and martyr ; born at Beverley, Yorkshire, England, 1459 ...

John Forest, Blessed

Born in 1471, presumably at Oxford, where his surname was then not unknown; suffered 22 May, ...

John Francis Regis, Saint

Born 31 January, 1597, in the village of Fontcouverte (department of Aude); died at la Louvesc, 30 ...

John Hambley, Venerable

English martyr (suffered 1587), born and educated in Cornwall, and converted by reading one ...

John I, Pope Saint

Died at Ravenna on 18 or 19 May (according to the most popular calculation), 526. A Tuscan by ...

John II, Pope

(533-535). The date of the birth of this pope is not known. He was a Roman and the son of ...

John III, Pope

(561-574). A Roman surnamed Catelinus, d. 13 July, 574. He was of a distinguished family, ...

John Ingram, Venerable

English martyr, born at Stoke Edith, Herefordshire, in 1565; executed at Newcastle-on-Tyne, 26 ...

John IV, Pope

(640-642). A native of Dalmatia, and the son of the scholasticus (advocate) Venantius. The ...

John IX, Pope

(898-900). Not only is the date of John's birth unknown, but the date of his election as ...

John Joseph of the Cross, Saint

Born on the Island of Ischia, Southern Italy, 1654; d. 5 March, 1739. From his earliest years ...

John Larke, Blessed

English martyr ; died at Tyburn, 7 March, 1543-4. He was rector of St. Ethelburga's ...

John Malalas

A Monophysite Byzantine chronicler of the sixth century, born at Antioch where he spent most if ...

John Nelson, Blessed

English Jesuit martyr, b. at Skelton, four miles from York, in 1534; d. at Tyburn, 3 February, ...

John Nepomucene, Saint

Born at Nepomuk about 1340; died 20 March, 1393. The controversy concerning the identity of John ...

John of Antioch

There are four persons commonly known by this name. I John, Patriarch of Antioch ...

John of Avila, Blessed

Apostolic preacher of Andalusia and author, b. at Almodóvar del Campo, a small town in ...

John of Beverley, Saint

Bishop of Hexham and afterwards of York; b. at Harpham, in the East Riding of Yorkshire; d. at ...

John of Biclaro

(Johannes Biclariensis.) Chronicler, born in Portugal, probably about the middle of the sixth ...

John of Cornwall

(JOHANNES CORNUBIENSIS, JOHANNES DE SANCTO GERMANO). John of Cornwall lived about 1176. He was ...

John of Ephesus

(Also known as JOHN OF ASIA). The earliest, and a very famous, Syriac historian. He was born ...

John of Fécamp

(Also known as JEANNELIN on account of his diminutive stature). Ascetic writer, b. near Ravenna ...

John of Falkenberg

Author, b. at Falkenberg, Pomerania, Prussia, date unknown; d. about 1418 in Italy &151; ...

John of Fermo, Blessed

More often called JOHN OF LA VERNA, from his long sojourn on that holy mountain, b. at Fermo ...

John of Genoa

(Often called Balbi, or de Balbis.) Grammarian; born at Genoa, date unknown; died there ...

John of God, Saint

Born at Montemor o Novo, Portugal, 8 March, 1495, of devout Christian parents ; died at ...

John of Hauteville

Moralist and satirical poet of the twelfth century (flourished about 1184). Little is known of his ...

John of Janduno

An Averroistic philosopher, theologian, and political writer of the fourteenth century. John of ...

John of Montecorvino

A Franciscan and founder of the Catholic mission in China, b. at Montecorvino in Southern ...

John of Montesono

Theologian and controversialist, born at Monzón, Spain ; dates of birth and death ...

John of Nikiû

An Egyptian chronicler who flourished in the latter part of the seventh century. The little we ...

John of Paris

( Called also Quidort and de Soardis). Theologian and controversialist; born at Paris, ...

John of Parma, Blessed

Minister General of the Friars Minor (1247-1257), b. at Parma about 1209; d. at Camerino 19 ...

John of Ragusa

(Sometimes confounded with John of Segovia ). A Dominican theologian, president of the ...

John of Roquetaillade (de Rupescissa)

Franciscan alchemist, date of birth unknown; d. probably at Avignon, 1362. After pursuing the ...

John of Rupella

Franciscan theologian, b. at La Rochelle (Rupella), towards the end of the twelfth century; d. ...

John of Sahagun, Saint

Hermit, b. 1419, at Sahagún (or San Fagondez) in the Kingdom of Leon, in Spain ; d. 11 ...

John of Saint Thomas

(Family name John Poinsot), theologian, born at Lisbon, 9 June, 1589; died at Fraga, Spain, 17 ...

John of Salisbury

(JOHANNES DE SARESBERIA, surnamed PARVUS). Born about 1115; died 1180; a distinguished ...

John of Segovia

A Spanish theologian, b. at Segovia towards the end of the fourteenth century; d. probably in ...

John of the Cross, Saint

Founder (with St. Teresa) of the Discalced Carmelites, doctor of mystic theology, b. at ...

John of Victring

(JOHANNES VICTORENSIS or DE VICTORIA). Chronicler, b. probably between 1270 and 1280; d. at ...

John of Winterthur

(Johannes Vitoduranus.) Historian, born about 1300 at Winterthur (Switzerland); died ...

John Parvus

Called in his day, JEHAN PETIT or LE PETIT. A French theologian and professor in the ...

John Payne, Blessed

Born in the Diocese of Peterborough ; died at Chelmsford, 2 April, 1582. He went to Douai in ...

John Rigby, Saint

English martyr ; b. about 1570 at Harrocks Hall, Eccleston, Lancashire; executed at St. Thomas ...

John Roberts, Saint

First Prior of St. Gregory's, Douai (now Downside Abbey ), b. 1575-6; martyred 10 ...

John Rochester, Blessed

Priest and martyr, born probably at Terling, Essex, England, about 1498; died at York, 11 May, ...

John Sarkander, Blessed

Martyr of the seal of confession, born at Skotschau in Austrian Silesia, 20 Dec., 1576; died at ...

John Scholasticus

( ho Scholastikos ; also called J OHN OF A NTIOCH ) Patriarch of Constantinople (J OHN ...

John Shert, Blessed

A native of Cheshire; took the degree of B.A. at Brasenose College, Oxford, in 1566. Successively ...

John Stone, Blessed

English martyr, executed at the Dane-John, Canterbury, probably in December, 1539, for denying ...

John Story, Blessed

( Or Storey.) Martyr ; born 1504; died at Tyburn, 1 June, 1571. He was educated at ...

John Talaia

Orthodox Patriarch of Alexandria (481-482) at the time of the Monophysite troubles. He had ...

John the Almsgiver, Saint

(JOANNES ELEEMOSYNARIUS; JOANNES MISERICORS). Patriarch of Alexandria (606-16), b. at Amathus ...

John the Baptist, Saint

The principal sources of information concerning the life and ministry of St. John the Baptist are ...

John the Deacon

(J OHANNES D IACONUS ). Among the writers of the Middle Ages who bear this name, four ...

John the Evangelist, Saint

I. New Testament Accounts II. The Alleged Presbyter John III. The Later Accounts of John IV. Feasts ...

John the Faster

( ‘o nesteutés, jejunator ) Patriarch of Constantinople (John IV, 582-595), ...

John the Silent, Saint

(Hesychastes, Silentiarius). Bishop of Colonia, in Armenia, b. at Nicopolis, Armenia, 8 ...

John Twenge, Saint

Last English saint canonized, canon regular, Prior of St. Mary's, Bridlington, b. near the ...

John V, Pope

(685-686). A Syrian whose father was one Cyriacus; when he was born is not known; d. 2 ...

John VI, Pope

(701-705). A Greek, the date of whose birth is unknown; d. 11 January, 705. He ascended the ...

John VII, Pope

(705-707). The year of his birth is unknown; d. 18 October, 707. Few particulars of his life ...

John VIII, Pope

(Reigned 872-82) A Roman and the son of Gundus. He seems to have been born in the first ...

John X, Pope

Born at Tossignano, Romagna; enthroned, 914; died at Rome, 928. First a deacon, he became ...

John XI, Pope

Date of birth unknown, became pope in 931; d. 936. He was the son of Marozia by her first ...

John XII, Pope

Date of birth unknown; reigned 955-64. The younger Alberic, after the downfall of his mother, ...

John XIII, Pope

Date of birth unknown; enthroned on 1 Oct., 965; d. 6 Sept., 972. After the death of John XII ...

John XIV, Pope

Date of birth unknown; d. 984. After the death of Benedict VII, Bishop Peter Campanora of Pavia, ...

John XIX (XX), Pope

Enthroned in 1024; d. 1032. After the death of the last patricius of the House of Crescentius, ...

John XV (XVI), Pope

Enthroned 985; d. April, 996. After John XIV had been removed by force, the usurper, Boniface ...

John XVI (XVII)

Antipope 997-998; d. probably in 1013. After the death of John XV, Bruno, a relative of Otto ...

John XVII (XVIII), Pope

Date of birth unknown; d. 6 Nov., 1003. When Sylvester II died on 12 May, 1003, there was no ...

John XVIII (XIX), Pope

Successor of John XVII, consecrated Christmas, 1003; d. June, 1009. He was the son of a Roman ...

John XXI (XX), Pope

Born at Lisbon between 1210 and 1220; enthroned, 1276; died at Viterbo, 20 May, 1277. The son ...

John XXII, Pope

(JACQUES D'EUSE) Born at Cahors in 1249; enthroned, 5 September, 1316; died at Avignon, 4 ...

John XXIII

Antipope of the Pisan party (1400-15), b. about 1370; d. 22 November, 1419. Cardinal Baldassare ...

John, Epistles of

Three canonical books of the New Testament written by the Apostle St. John. The subject will ...

John, Gospel of

This subject will be considered under the following heads: I. Contents and Scheme of the ...

Johnson, Blessed Robert

Born in Shropshire, entered the German College, Rome, 1 October, 1571. Ordained priest at ...

Johnson, Blessed Thomas

Carthusian martyr, died in Newgate gaol, London, 20 September, 1537. On 18 May, 1537, the twenty ...

Johnson, Lionel Pigot

Born at Broadstairs on the Kentish coast, 15 Mar., 1867; died 4 Oct., 1902. He was the youngest ...

Johnston, Richard Malcolm

Educator, author, b. 8 March, 1822, at Powellton, Georgia, U.S.A.; d. at Baltimore, Maryland, 23 ...

Joinville, Jean, Sire de

Seneschal of Champagne, historian, b. in 1225; d. at Joinville, 1317. His family held an ...

Joliet, Louis

(Or JOLLIET). Louis Joliet, a discoverer and the son of a wagon-maker, was born at Quebec, ...

Joliette

(JOLIETTENSIS). Diocese created by Pius X , 27 January, 1904 by division of the Archdiocese ...

Jolly, Philipp Johann Gustav von

German physicist, born at Mannheim, 26 September, 1809; died at Munich, 24 December, 1884. His ...

Jonas

The fifth of the Minor Prophets. The name is usually taken to mean "dove", but in view of the ...

Jonas of Bobbio

(Or Jonas of Susa ) Monk and hagiographer, b. about the close of the sixth century at ...

Jonas of Orléans

Bishop and ecclesiastical writer, born in Aquitaine; died in 843 or 844. From 818, when he ...

Jonathan

(Hebrew, " Yahweh hath given", cf. Theodore; Septuagint 'Ionáthan .) Name of several ...

Jones, Inigo

A famous English architect, b. 15 July, 1573, in London ; d. 21 June, 1652, and was buried in ...

Jones, Venerable Edward

Priest and martyr, b. in the Diocese of St. Asaph, Wales, date unknown; d. in London, 6 May ...

Jordan, The

(In Hebrew Yâdên, from the root Yârâd, to descend). The difference ...

Jordanis

Historian, lived about the middle of the sixth century in the Eastern Roman Empire. His family ...

Jordanus of Giano

(DE JANO). Italian Minorite, b. at Giano in the Valley of Spoleto, c. 1195; d. after 1262. ...

Jornandes

Historian, lived about the middle of the sixth century in the Eastern Roman Empire. His family ...

Josaphat

( Hebrew for " Yahweh hath judged"; Septuagint 'Iosaphát ). Fourth King of Juda ...

Josaphat and Barlaam

The principal characters of a legend of Christian antiquity, which was a favourite subject of ...

Josaphat Kuncevyc, Saint

Martyr, born in the little town of Volodymyr in Lithuania (Volyn) in 1580 or -- according to ...

Josaphat, Valley of

(JEHOSHAPHAT). Mentioned in only one passage of the Bible ( Joel 3 -- Hebrew text, 4). In ...

Joseph

The eleventh son of Jacob, the firstborn of Rachel, and the immediate ancestor of the tribes ...

Joseph Calasanctius of the Mother of God, Pious Workers of Saint

Founded at Vienna, 24 November, 1889, by Father Anton Maria Schwartz for all works of charity, ...

Joseph Calasanctius, Saint

Called in religion "a Matre Dei", founder of the Piarists, b. 11 Sept., 1556, at the castle of ...

Joseph II

(1741-90). German Emperor (reigned 1765-90), of the House of Hapsburg-Lorraine, son and ...

Joseph of Arimathea

All that is known for certain concerning him is derived from the canonical Gospels. He was born ...

Joseph of Cupertino, Saint

Mystic, born 17 June, 1603; died at Osimo 18 September, 1663; feast, 18 September. Joseph ...

Joseph of Exeter

(JOSEPHUS ISCANUS.) A twelfth-century Latin poet; b. at Exeter, England. About 1180 he went ...

Joseph of Issachar

A man of the tribe of Issachar, and the father of Igal who was one of the spies sent by Moses ...

Joseph of Leonessa, Saint

In the world named Eufranio Desiderio; born in 1556 at Leonessa in Umbria; died 4 February, ...

Joseph's Society for Colored Missions, Saint

This organization began its labours in 1871, when four young priests from Mill Hill were put in ...

Joseph's Society for Foreign Missions, Saint

(Mill Hill, London, N.W.) A society of priests and laymen whose object is to labour for ...

Joseph, Saint

Spouse of the Blessed Virgin Mary and foster-father of Our Lord Jesus Christ . LIFE Sources ...

Joseph, Sisters of Saint

CONGREGATION OF THE SISTERS OF ST. JOSEPH Founded at Le Puy, in Velay, France, by the Rev. ...

Josephites

(Sons of St. Joseph) A congregation devoted to the Christian education of youth, founded in ...

Josephus, Flavius

Jewish historian, born A.D. 37, at Jerusalem ; died about 101. He belonged to a distinguished ...

Joshua

The name of eight persons in the Old Testament, and of one of the Sacred Books. ( ...

Josias

(J OSIAH – Hebrew for " Yahweh supports"; Septuagint 'Iosías ). A pious ...

Josue

The name of eight persons in the Old Testament, and of one of the Sacred Books. ( ...

Joubert, Joseph

French philosopher ; b. at Martignac (Dordogne), 7 May, 1754, d. at Villeneuve-le-Roi (Yonne), 4 ...

Jouffroy, Claude-François-Dorothée de

M ARQUIS d' A BBANS . Mechanician, b. at Abbans, near Besançon, 30 Sept., 1751; d. ...

Jouffroy, Jean de

French prelate and statesman; b. at Luxeuil (Franche-Comté) about 1412; d. at the priory ...

Jouin, Louis

Linguist, philosopher, author, b. at Berlin, 14 June, 1818, d. at New York, 10 June, 1899. He ...

Jouvancy, Joseph de

(JOSEPHUS JUVENCIUS). Poet, pedagogue, philologist, and historian, b. at Paris, 14 September, ...

Jouvenet, Jean

Surnamed T HE G REAT . French painter, b. at Rouen in 1644, d. at Paris, 5 April, 1717. ...

Jovellanos, Gaspar Melchor de

(Also written JOVE-LLANOS). Spanish statesman and man of letters, at Gijon, Asturias, 5 Jan., ...

Jovianus, Flavius Claudius

Roman Emperor, 363-4. After the death of Julian the Apostate (26 June, 363), the army making ...

Jovinianus

An opponent of Christian asceticism in the fourth century, condemned as a heretic (390). Our ...

Jovius, Paulus

(GIOVIO). Historian, b. at Como, Italy, 9 April, 1483, d. at Florence, 11 Dec., 1552. Having ...

Joyeuse, Henri, Duc de

Born in 1563 and not, as is mistakenly stated in the "Biographic Michaud ", in 1567; died at ...

× Close

Ju 57

Juan Bautista de Toledo

An eminent Spanish sculptor and architect; b. at Madrid (date not known); d. there 19 May, ...

Jubilate Sunday

The third Sunday after Easter, being so named from the first word of the Introit at Mass ...

Jubilee, Holy Year of

The ultimate derivation of the word jubilee is disputed, but it is most probable that the ...

Jubilee, Year of (Hebrew)

According to the Pentateuchal legislation contained in Leviticus, a Jubilee year is the year that ...

Jubilees, Book of

( ta Iobelaia ). An apocryphal writing, so called from the fact that the narratives and ...

Juda

The name of one of the Patriarchs, the name of the tribe reputed to be descended from him, the ...

Judaism

At the present day, the term designates the religious communion which survived the destruction of ...

Judaizers

(From Greek Ioudaizo , to adopt Jewish customs -- Esther 8:17 ; Galatians 2:14 ). A ...

Judas Iscariot

The Apostle who betrayed his Divine Master . The name Judas ( Ioudas ) is the Greek form of ...

Judas Machabeus

Third son of the priest Mathathias who with his family was the centre and soul of the ...

Judde, Claude

French preacher and spiritual father; born at Rouen, about 20 December, 1661; died at Paris, ...

Jude, Epistle of Saint

The present subject will be treated under the following heads: I. The Author and the ...

Judea

Like the adjective Ioudaios , the noun Ioudaia comes from the Aramæan Iehûdai ...

Judge, Ecclesiastical

(J UDEX E CCLESIASTICUS ) An ecclesiastical person who possesses ecclesiastical ...

Judges, The Book of

The seventh book of the Old Testament , second of the Early Prophets of the Hebrew canon. I. ...

Judgment, Divine

This subject will be treated under two heads: I. Divine Judgment Subjectively and Objectively ...

Judgment, General

(Judicium Universale, Last Judgment). I. EXISTENCE OF THE GENERAL JUDGMENT 1 Few truths are ...

Judgment, Last

(Judicium Universale, Last Judgment). I. EXISTENCE OF THE GENERAL JUDGMENT 1 Few truths are ...

Judgment, Particular

A. Dogma of Particular Judgment The Catholic doctrine of the particular judgment is this: that ...

Judica Sunday

Name given to the fifth Sunday of Lent, and derived from the first words of the Introit of ...

Judith, Book of

HISTORY Nabuchodonosor, King of Nineveh, sends his general Holofernes to subdue the Jews. The ...

Julia Billiart, Saint

( Also Julia). Foundress, and first superior-general of the Congregation of the Sisters of ...

Julian and Basilissa, Saints

Husband and wife; died at Antioch or, more probably, at Antinoe, in the reign of Diocletian, ...

Julian of Eclanum

Born about 386; died in Sicily, 454; the most learned among the leaders of the Pelagian ...

Julian of Speyer

Often called J ULIANUS T EUTONICUS . A famous composer, poet, and historian of the ...

Julian the Apostate

(FLAVIUS CLAUDIUS JULIANUS). Roman emperor 361-63, b. at Constantinople in 331, d. 26 June, ...

Juliana Falconieri, Saint

Born in 1270; died 12 June, 1341. Juliana belonged to the noble Florentine family of Falconieri. ...

Juliana of Liège, Saint

Nun, b. at Retinnes, near Liège, Belgium, 1193; d. at Fosses, 5 April, 1258. At the age ...

Juliana of Norwich

English mystic of the fourteenth century, author or recipient of the vision contained in the book ...

Juliana, Saint

Suffered martyrdom during the Diocletian persecution. Both the Latin and Greek Churches mention ...

Julie Billiart, Saint

( Also Julia). Foundress, and first superior-general of the Congregation of the Sisters of ...

Juliopolis

Titular see in the province of Bithynia Secunda, suffragan of Nicaea. The city was founded under ...

Julitta and Quiricus

Martyred under Diocletian. The names of these two martyrs, who in the early Church enjoyed a ...

Julius Africanus

(c. 160-c. 240; the full name is Sextus Iulius Africanus, Greek Sextos Ioulios Aphrikanos ). ...

Julius I, Pope Saint

(337-352). The immediate successor of Pope Silvester, Arcus, ruled the Roman Church for ...

Julius II, Pope

(GIULIANO DELLA ROVERE). Born on 5 December, 1443, at Albissola near Savona; crowned on 28 ...

Julius III, Pope

(GIAMMARIA CIOCCHI DEL MONTE). Born at Rome, 10 September, 1487; died there, 23 March, 1555. ...

Jumièges, Abbey of

Jumièges, situated on the north bank of the Seine, between Duclair and Caudebec, in ...

Junípero Serra

Born at Petra, Island of Majorca, 24 November, 1713; died at Monterey, California, 28 August, ...

Jungmann, Bernard

A dogmatic theologian and ecclesiastical historian, born at Münster in Westphalia, 1 ...

Jungmann, Josef

Born 12 Nov., 1830, at Münster, Westphalia ; died at Innsbruck, 25 Nov., 1885. In 1850 he ...

Jurisdiction, Ecclesiastical

The right to guide and rule the Church of God. The subject is here treated under the following ...

Jus Spolii

(RIGHT OF SPOIL; also called JUS EXUVIARUM and RAPITE CAPITE) Jus Spolii, a claim, exercised in ...

Jussieu, De

Name of five French botanists. (1) ANTOINE DE JUSSIEU, physician and botanist, b. at Lyons, ...

Juste

The name conventionally applied to a family of Italian sculptors, whose real name was Betti, ...

Justice

Justice is here taken in its ordinary and proper sense to signify the most important of the ...

Justification

(Latin justificatio ; Greek dikaiosis .) A biblio-ecclesiastical term; which denotes the ...

Justin de Jacobis, Blessed

Vicar Apostolic of Abyssinia and titular Bishop of Nilopolis, h. at San Fele, Province of ...

Justin Martyr, Saint

Christian apologist, born at Flavia Neapolis, about A.D. 100, converted to Christianity about ...

Justina and Cyprian, Saints

Christians of Antioch who suffered martyrdom during the persecution of Diocletian at ...

Justinian I

Roman Emperor (527-65) Flavius Anicius Julianus Justinianus was born about 483 at Tauresium ...

Justiniani, Benedetto

(GIUSTINIANI). Theological and Biblical writer, born at Genoa, about the year 1550; died at ...

Justiniani, Nicholas

Date of birth unknown, became monk in the Benedictine monastery of San Niccoló del Lido ...

Justinianopolis

A titular see of Armenia Prima, suffragan of Sebaste. This see is better known in history ...

Justus, Saint

Fourth Archbishop of Canterbury ; died 627 (?). For the particulars of his life we are almost ...

Juvencus, C. Vettius Aquilinus

Christian Latin poet of the fourth century. Of his life we know only what St. Jerome tells us ...

Never Miss any Updates!

Stay up to date with the latest news, information, and special offers.

Catholic Online Logo

Copyright 2016 Catholic Online. All materials contained on this site, whether written, audible or visual are the exclusive property of Catholic Online and are protected under U.S. and International copyright laws, © Copyright 2016 Catholic Online. Any unauthorized use, without prior written consent of Catholic Online is strictly forbidden and prohibited.